    /*
 Theme Name:   Divi - Child
 Description:  A child theme for Divi 2.x
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
    @font-face {
        font-family: 'ETmodules';
        src: url('fonts/modules.eot');
        src: url('fonts/modules.eot?#iefix') format('embedded-opentype'), url('fonts/modules.woff') format('woff'), url('fonts/modules.ttf') format('truetype'), url('fonts/modules.svg#et-modules') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: url('fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
        font-weight: 400;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: url('fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
        font-weight: 300;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: url('fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype');
        font-weight: 600;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: url('fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
        font-weight: 700;
        font-style: normal;
    }

    /******************* Basic *****************/
    
     :root {
        --bgcolor: #010314;
        --primarycolor: #249ed4;
        --secondarycolor: #102c45;
        --fontcolor: #333;
        --h1fontcolor: #249ed4;
        --h2fontcolor: #249ed4;
        --h3fontcolor: #249ed4;
        --ankerfarbe: #212c56;
        --ankerfarbeover: #196987;
        --btn1color: #ea8400;
        --btn2color: #00b2e2;
        --tabellenfarbe: #ea8400;
        --white: #ffffff;
        --gray: #6d6d6c;
        --color1: #ea8400;
        --color2: #00b2e2;
        --font: #333333;
        --footerfont: #333333;
        --footercol: #f1f1f1;
        --footermeta: #333333;
        --schwarz: #000;
        --pageSize: 1400px;
    }
    
    body {
         font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 25px;
        color: var(--font);
        line-height: 1.6em;
    }
    
    .et_pb_row {
        padding: 4% 0;
    }
    
    .et_pb_section {
        padding: 0;
    }
    
    
    a {
        color: var(--ankerfarbe);
    }

    a:hover {
       color: var(--ankerfarbeover);
  
    }


    
    p {
        font-family: 'Open Sans';
        font-weight: 400;
  
    }
.et_pb_text_inner {	font-size:1.5em;line-height:1.3em;}
    h1 {
font-weight: 600;
  font-size: 2.5em;
  text-transform: none;
  color: var(--h1fontcolor);
  line-height: 1.2em;
		padding-bottom:30px;
    }
    
    h2 {
font-weight: 600;
  font-size: 2em;
  text-transform: none;
  color: var(--h2fontcolor);
  line-height: 1.2em;
    }
    
    h3 {
        font-weight: 600;
        font-size: 1.5em;
        text-transform: normal;
   color: var(--h2fontcolor);
}
    
    h4 {
        font-weight: 600;
        font-size: 1.3em;
        text-transform: normal;
           color: var(--h2fontcolor);
    }
    
    h5 {
        font-weight: 500;
        font-size: 20px;
        text-transform: normal;
    }
    
    #et-secondary-nav,
    #top-header {
        -webkit-transition-property: none;
        -moz-transition-property: none;
        -o-transition-property: none;
        transition-property: none;
    }
    
    #top-header .container {
        text-align: right;
    }
    
    #top-header,
    #et-secondary-nav li ul {
        background-color: #fff;
    }
    
    #et-info,
    #et-secondary-menu {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    
    #et-info,
    #et-secondary-menu>ul>li a {
        font-weight: 400;
    }
    
    #et-info-phone {
        color: var(--primarycolor);
        font-size: 25px;
    }
    
    #et-info-phone a.phone {
        color: var(--primarycolor);
        font-size: 25px;
    }
    
    .et-fixed-header#top-header #et-info-phone a.phone {
        color: var(--primarycolor);
        font-size: 25px;
    }
    
    #et-secondary-nav li.current_page_item a {
        color: var(--primarycolor);
    }
    /* Navigation */
   #top-menu li li {
  padding: 0;
  margin: 0;
}    

    #top-menu-nav>ul>li>a:hover {
        opacity: 1;
    }

#top-menu .menu-item-has-children > a:first-child::after {
  font-family: ETmodules;
  content: "3";
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 8px;
  font-weight: 800;
}

    
    #top-menu li.current-menu-item>a {
padding: 10px 20px 10px 10px !important;
  background: #249ed4;
  border-radius: 0;
  color: #fff;
    }
     #top-menu li.current-menu-parent>a {
padding: 10px 20px 10px 10px!important;
  background: #249ed4;
  border-radius: 0;
  color: #fff !important;
    }   



#top-menu li.current-menu-item > a, #top-menu li.current_page_item > a {
  color: #fff !important;
}

    #top-menu li>a {
        color: #fff;

        text-transform:uppercase;
        font-size:16px;
        letter-spacing:0;padding: 10px 20px 8px 10px!important;
    }
    
    #top-menu li>a:hover {

  background: #249ed4;

  color: #fff;
    }
    
    span.menu-text {
        font-weight: 300 !important;
        font-size: 20px !important;
        color: #ddd !important;
    }
    
    span.menu-text:hover {
        color: #000 !important;
    }
    
    .main-nav>li>a {
        margin: 0px 10px 0px 10px;
    }
#top-menu .sub-menu {width:280px;padding:0;}
    #top-menu .sub-menu li.menu-item a {
        font-weight: 600;
        font-size: 16px;
  text-transform: none;
        color: #666;
        border-radius:  0;
        padding:6px 20px;
  width: 280px;
    }


   #top-menu .sub-menu li.menu-item a:hover {
  background: #249ed4;
  border-radius: 0;
  color: #fff;
opacity:1;
    }
    
    #main-header.et-fixed-header {
        -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, .1) !important;
        box-shadow: 0 5px 7px rgba(0, 0, 0, .1) !important;
    }
    
    header #logo {
max-height: 170%;
  margin-top: -40px;
    }
    .et_fixed_nav #top-header {
  z-index: 100;
}
    #et-secondary-nav .kontakt a,
    .et-fixed-header#top-header #et-secondary-nav .kontakt a {
        background: #196987;
        border-radius: 10px 0 10px 0;
        border: 0px solid #f28e00;
        padding: 5px 10px;
        color: #fff;
    }
    
    #et-secondary-nav .portal a,
    .et-fixed-header#top-header #et-secondary-nav .portal a {
        border: 2px solid #f28e00;
        border-radius: 5px;
        padding: 5px 10px;
        color: #999;
    }
    /* Set the spacing between images */
    
    .et_pb_gallery_grid .gutter_width {
        width: 25px;
    }
    
    .et_pb_gallery_grid .et_pb_gallery_item {
        margin-bottom: 25px !important;
    }
    
    .et_pb_gutters3 .et_pb_column_2_3 .et_pb_grid_item {
        margin-right: 5%;
    }
    
    .et_pb_row .et_pb_column_2_3 .et_pb_grid_item:nth-child(2n) {
        margin-right: 5%;
    }
    
    .et_pb_column_2_3 .et_pb_grid_item:nth-child(2n+1) {
        float: left;
        clear: none;
    }
    
    .nav li ul {
        width: auto;
    }
    /******************* Footer *****************/
    
    #main-footer {
        display: none;
    }
    
    .footer-section {
        margin-top: 0px;
        border-top: 1px solid #fff;
    }
    
    .footer-section {
        color: var(--footerfont);
        font-size: 16px;
    }
    
    .footer-section a {
        color: #666;
    }
    
    .footer-section span.footer-headline {
        color: var(--footerfont);
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 400;
    }
    
    .footer-section .div-claim {
        margin-top: 100px;
    }
    
    .footer-section p.claim {
        color: #222;
        font-weight: 400;
        font-size: 45px;
        margin-bottom: 20px;
    }
    
    .footer-section .footer-logo {
        max-width: 200px;
    }
    
    .footer-z2 {
        border-top: 1px solid var(--footerfont);
        border-bottom: 1px solid var(--footerfont);
    }
    
    .footer-section ul {
        list-style: none;
        margin: 0;
        padding: 10px 0 20px;
        ;
    }
    
    .footer-section .btn.doku {
        margin-top: 10px;
        display: inline-block;
        background: var(--ankerfarbe);
        padding: 10px 20px;
        border-radius: 5px;
        text-transform: uppercase;
        color: #fff;
    }
    
    .footer-section .btn.doku:hover {
        background: var(--ankerfarbeover);
    }
    
    .footer-section span.klein {
        font-size: 0.8em;
    }
    
    .footer-section .et_pb_text_inner {
        color: var(--footerfont);
    }
    /******************* End Footer *****************/
    
    .home-parallax .et_parallax_bg {
        background-position: center;
    }
    
    a.btn.ghost {
        border: 2px solid #fff;
        border-radius: 5px;
        padding: 10px 20px;
        color: #fff;
        font-size: 25px;
        display: inline-block;
    }
    
    a.btn.ghost:hover {
        border: 2px solid #fff;
        background: rgba(255, 255, 255, 0.3);
        border-radius: 5px;
        padding: 10px 20px;
    }
    
    a.btn.ghost:after {
        content: '';
        padding: 0px 30px 0px 10px;
        background-image: url('/css/pfeil-orange.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .box a.ghost {
        display: block;
        float: right;
    }
    
    .box {
        padding: 30px 50px;
        width: 100%;
    }
    
    .box.orange {
        background: var(--primarycolor);
    }
    
    .box.orange a.btn.ghost:after {
        background-image: url('/css/pfeil-weiss.png');
    }
    
    .box.weiss a.btn.ghost {
        color: var(--primarycolor);
        border: 2px solid var(--primarycolor);
    }
    
    .box.weiss a.btn.ghost:hover {
        color: #fff;
        border: 2px solid var(--primarycolor);
        background: rgba(244, 146, 1, 1);
    }
    
    .box.weiss {
        box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
    }
    
    .box.links {
        margin-left: 80px;
        margin-top: 150px;
        background: white;
        padding-bottom: 100px;
        width: 130%;
    }
    
    .box.links h3 {
        text-align: left;
    }
    
    .flexbox>div:first-child {
        position: absolute;
        z-index: 1;
        left: 60%;
    }
    
    .flexbox-home>div:first-child {
        position: relative;
        z-index: 100;
    }
    
    .flexbox .box.links {
        margin-left: 0px;
        margin-top: 400px;
        background: white;
        padding-bottom: 100px;
        width: 70%;
    }
    
    .box.links h3:after {
        content: '';
        background: var(--primarycolor);
        padding: 5px 8%;
        display: block;
        width: 0;
        z-index: 1;
        position: relative;
        text-align: center;
        left: 0;
        margin-top: 10px;
    }
    
    .box.links p {
        padding-top: 30px;
        padding-bottom: 0px;
        width: 80%;
        padding-left: 20%;
    }
    
    .box.rechts {
        margin-left: -100px;
        margin-top: 50px;
        padding-bottom: 100px;
    }
    
    .box h2 {
        color: #fff;
        font-size: 40px;
        padding-bottom: 30px;
    }
    
    .slide-title {
        font-family: 'Roboto Condensed', sans-serif;
        text-shadow: 0px 3px 2px #000;
        font-weight: 400 !important;
    }
    /******************* Misc *****************/
    /*******************************   Animation  ***************************/
    
    @keyframes slideUp {
        0% {
            transform: translateY(0);
        }
        100% {
            transform: translateY(-40px);
            opacity: 1;
        }
    }
    
    @keyframes scaleUp {
        0% {
            transform: scaleX(0);
        }
        100% {
            transform: scaleX(1);
            opacity: 1;
        }
    }
    
    @keyframes fadeIn {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    /*******************************   Scrolldown  ***************************/
    
    @-webkit-keyframes bounce {
        0% {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
        to {
            -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
        }
    }
    
    @keyframes bounce {
        0% {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
        to {
            -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
        }
    }
    
    .stage--arrowdown:before {
        content: " ";
        background-image: url(/css/svg/icon.svg);
        height: 60px;
        bottom: 3.5rem;
        position: relative;
        -webkit-animation: bounce .3s infinite alternate;
        animation: bounce .3s infinite alternate;
        filter: drop-shadow( 2px 2px 1px rgba(0, 0, 0, .3));
    }
    
    .stage--arrowdown:before {
        display: block;
        background-repeat: no-repeat;
        background-position: 60%;
        width: 40px;
    }
    
    .stage--arrowdown {
        background-image: url(/css/svg/arrowdown.svg);
        position: absolute;
        left: calc(50% - 1rem);
        height: 1rem;
        bottom: 8rem;
        border: 0;
        outline: 0;
        text-decoration: none;
        background-repeat: no-repeat;
        background-position: center;
        filter: drop-shadow( 2px 2px 1px rgba(0, 0, 0, .3));
        z-index: 1000;
        animation: fadeIn ease 1.5s forwards;
        animation-delay: 3s;
        opacity: 0;
    }
    
    .stage--arrowdown.arrowoff {
        display: none;
    }
    
    .et_pb_scroll_top.et-pb-icon {
        background: #60e40c;
    }
    
    .et_pb_scroll_top.et-pb-icon:hover {
        background: #60e40c;
    }
    /******************* Leistungen *****************/
    
    .einleitung .et_pb_text_inner {
        text-align: center;
        font-size: 25px;
    }
    /******************* Testimonial *****************/
    
    .testimonial .column1 {
        width: 60% !important;
    }
    
    .flexbox.testimonial .box.links {
        margin-left: 0px;
        margin-top: 100px;
        background: white;
        padding-bottom: 100px;
        width: 130%;
    }
    
    .testimonial h3 {
        margin-top: 100px;
        font-size: 2em;
        text-align: left;
    }
    
    .testimonial h3:after {
        content: '';
        background: var(--primarycolor);
        padding: 5px 10%;
        display: block;
        width: 0;
        z-index: 1;
        position: relative;
        text-align: center;
        left: 0%;
        margin-top: 30px;
    }
    
    .testimonial .et_pb_slide_content p {
        width: 100%;
        padding: 0 0 10px;
    }
    
    .testimonial .et_pb_slide {
        padding: 0 80px;
        background-size: cover;
        background-position: 50%;
        background-repeat: no-repeat;
    }
    
    .testimonial .et_pb_slide_description:before {
        content: " ";
        background-image: url(/css/quote1.png);
        height: 60px;
        width: 60px;
        position: absolute;
        display: inline-block;
        padding: 0px 30px 0px 10px;
        background-size: contain;
        background-repeat: no-repeat;
        margin-top: -40px;
        margin-left: -80px;
    }
    
    .testimonial .et_pb_slide_description:after {
        content: " ";
        background-image: url(/css/quote2.png);
        height: 60px;
        width: 60px;
        position: absolute;
        display: inline-block;
        padding: 0px 30px 0px 10px;
        background-size: contain;
        background-repeat: no-repeat;
        right: -80px;
    }
    
    .testimonial .et_pb_slide .et_pb_slide_description {
        padding: 30px 0 0;
        text-shadow: none;
    }
    
    .testimonial .et-pb-controllers a {
        display: inline-block;
        background-color: rgba(0, 0, 0, 0.5);
        text-indent: -9999px;
        border-radius: 0px;
        width: 20px;
        height: 20px;
        margin-right: 10px;
        padding: 0;
        opacity: 0.5;
    }
    
    .testimonial .et-pb-controllers a.et-pb-active-control {
        background-color: rgba(242, 142, 0, 1) !important;
        opacity: 1;
    }
    
    .testimonial .et_pb_slider_0.et_pb_slider {
        overflow-x: visible;
        overflow-y: visible;
    }
    
    .testimonial .et-pb-controllers {
        position: absolute;
        bottom: 10px;
        left: 0;
        width: 100%;
        text-align: center;
        z-index: 10000;
    }
    /******************* Qualitätsprofil *****************/
    
    .et_clickable {
        cursor: pointer;
    }
    
    .quali {
        border: 1px solid #f1f1f1;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
        transition: box-shadow 0.3s ease-in-out;
        -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    }
    
    .quali:hover {
        border: 1px solid #f1f1f1;
        -webkit-box-shadow: 10px 10px 17px -6px rgba(0, 0, 0, 0.37);
        -moz-box-shadow: 10px 10px 17px -6px rgba(0, 0, 0, 0.37);
        box-shadow: 10px 10px 17px -6px rgba(0, 0, 0, 0.37);
        -webkit-transform: scale(1.15, 1.15);
        transform: scale(1.15, 1.15);
    }
    
    .quali .et_pb_blurb_container {
        padding: 10px;
        font-size: 14px;
        line-height: 20px;
    }
    
    .quali .et_pb_blurb_container h4 {
        font-size: 16px;
        line-height: 20px;
        border-top: 1px solid #999;
        padding-top: 10px;
        font-weight: 700;
    }
    /******************* Home Zitat *****************/
    
    .quote {
        padding: 50px 0 50px;
    }
    
    .quote p.zitat {
        font-size: 30px;
        text-align: center;
    }
    
    .quote p.autor {
        font-size: 16px;
        text-align: center;
        font-style: italic;
    }
    
    .quote:after {
        content: '';
        background: var(--primarycolor);
        padding: 5px 10%;
        display: block;
        width: 0;
        z-index: 1;
        position: relative;
        text-align: center;
        left: 40%;
        margin-top: 30px;
    }
    
    .btn.ghost.orange {
        background: rgba(242, 141, 0, 0.8);
        color: #fff;
    }
    
    .btn.ghost.orange:hover {
        background: rgba(242, 141, 0, 1);
        color: #fff;
    }
    
    a.btn.ghost.orange:after {
        content: '';
        padding: 0px 30px 0px 10px;
        background-image: url('/css/pfeil-weiss.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    /******************* Home Image BTN *****************/
    
    .btn-container {
        position: relative;
        width: 100%;
        background: #000;
        padding: 0;
        margin: 0;
        line-height: 0;
    }
    
    .btn-container .image {
        opacity: 1;
        display: block;
        width: 100%;
        height: 100%;
        transition: .5s ease;
        backface-visibility: hidden;
        background: #000;
        padding: 0;
        margin: 0;
    }
    
    .btn-container .middle {
        transition: .5s ease;
        opacity: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        text-align: center;
    }
    
    .btn-container:hover .btn-image {
        opacity: 0.5;
    }
    
    .btn-container:hover .middle {
        opacity: 1;
    }
    
    .btn-container .text {
        color: white;
        font-size: 40px;
        padding: 16px 0px;
        line-height: 40px;
    }
    
    .btn-container .text:after {
        content: '';
        background: var(--primarycolor);
        padding: 5px 20%;
        display: block;
        width: 0;
        z-index: 1;
        position: relative;
        text-align: center;
        left: 30%;
        margin-top: 30px;
    }
    
    span.li-titel {
        font-size: 25px;
        font-weight: 600;
        padding-bottom: 20px;
        display: block;
    }
    
    ul.vorteile {
        padding: 0;
        margin: 10px 0 0 40px;
        list-style: none;
    }
    
    ul.vorteile li {
        color: #000;
        font-size: 22px;
        padding: 5px;
    }
    
    ul.vorteile li:before {
        content: '';
        padding: 0 20px 0 0;
        position: absolute;
        left: 10px;
        height: 30px;
        width: 30px;
        background-image: url('/css/haken.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .instagram {
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
    }
    
    .instagram img {
        max-width: 80px;
        display: inline-block;
        vertical-align: middle;
        padding-left: 20px;
    }
    
    .overlay {
        height: 500px;
        width: 100%;
    }
    
    .overlay.orange .et_pb_image_wrap {
        background-color: #f29200;
        width: 80%;
        height: 100%;
    }
    
    .overlay img {
        width: 100%;
        margin-top: 50px;
        margin-left: 100px;
    }
    /******************* Download *****************/
    
    ul.download {
        list-style: none;
    }
    
    ul.download li {
        margin: 0;
        padding: 0;
        padding-bottom: 0px;
        line-height: 30px;
        list-style: none;
        padding-bottom: 10px;
        font-size: 30px;
    }
    
    ul.download li a {
        background: url('/css/pdf.jpg') no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
        background-size: 50px 50px;
        background-position: 0px 0px;
        padding-left: 80px;
        padding-bottom: 20px;
        display: block;
        margin-bottom: 30px;
    }
    
    ul.download li a.word {
        background: url('/css/word.png') no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
        background-size: 50px 50px;
        background-position: 0px 0px;
        padding-left: 80px;
        padding-bottom: 20px;
        display: block;
        margin-bottom: 30px;
    }
    
    h5.et_pb_toggle_title,
    .et_pb_toggle_close .et_pb_toggle_title,
    .et_pb_toggle_close h5.et_pb_toggle_title {
        color: #666;
        font-size: 25px;
        line-height: 1.2em;
    }
    
    .et_pb_toggle_title::before {
        content: "\E050";
        position: absolute;
        right: 0;
        font-size: 16px;
        color: var(--primarycolor);
        top: 50%;
        margin-top: -.5em;
        font-size: 30px;
    }
    
    .wp-caption {
        border: 1px solid #ddd;
        background: none;
    }
    
    .wpcf7-submit {
        cursor: pointer;
        color: #ffffff !important;
        background: #aaa;
        border: none;
        font-size: 1.1em;
        padding: 0.3em 1em;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 6px;
        font-weight: 500;
        line-height: 1.7em !important;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
        margin-right: 30px;
    }
    
    input[type="text"],
    input[type="password"],
    input[type="tel"],
    input[type="email"],
    input.text,
    input.title,
    textarea,
    select {
        padding: 2px;
        border: 1px solid #bbb;
        color: #4e4e4e;
        background-color: #fff;
        padding: 10px;
        font-size: 18px;
        width: 80%;
        border-radius: 3px;
        font-weight: 300;
    }
    /* Formulare */
    
    .wpcf7-form input:not([type="submit"]):not([type="checkbox"]),
    .wpcf7-form textarea,
    .wpcf7-form select {
        border: solid 0px rgba(157, 157, 156, 0.67);
        border-radius: 20px;

        margin: 0px 0 20px;
      	font-weight:400;
        outline: 1px solid transparent;
padding: 10px 20px;
        width: 100%;
        transition: .5s ease-out;
        transition-property: all;
        transition-property: opacity, outline;
        will-change: opacity, outline;
        color: #000;
    }
    
    .wpcf7-form textarea {
        height: 184px;
        margin-bottom: 20px;
        resize: none;
        width: 100%;
    }
    
    .wpcf7-form input[type="submit"] {
         border-radius: 20px;
        cursor: pointer;
        display: block;
        transition: .5s ease-out;
        transition-property: all;
        transition-property: border-color;
        will-change: border-color;
        text-align: center;
        background: #aaafb0;
 padding: 10px 20px;
        text-transform: uppercase;
        color: #ffff !important;
        border: 0px solid #196987;
        font-size: 20px;
		width:100%;
    }
    
    .wpcf7-form input[type="submit"]:hover {
        background: var(--secondarycolor);
        color: #fff !important;
    }
    
    .wpcf7-not-valid {
        border: 1px solid #f20000 !important;
    }
    
    .wpcf7-not-valid-tip {
        display: none !important;
    }
    
    .wpcf7-acceptance span.wpcf7-list-item-label {
        font-size: 16px;
        line-height: 1.2em;
    }
    
    .wpcf7-acceptance .wpcf7-list-item {
        margin: 0 0 20px;
    }
    
    .wpcf7-checkbox .wpcf7-list-item {
        display: block;
        margin-bottom: 10px;
    }
    
    .popmake-content .et_pb_section {
        padding: 0 !important;
    }
    
    .popmake-content p {
        font-size: 22px;
    }
    
    .popmake-content {
        font-size: 22px;
    }
    
    .pum-theme-88 .pum-content+.pum-close,
    .pum-theme-lightbox .pum-content+.pum-close {
        position: absolute;
        height: 40px;
        width: 40px;
        left: auto;
        right: 5px;
        bottom: auto;
        top: 9px;
        padding: 0px;
        color: #ffffff;
        font-family: inherit;
        font-weight: 100;
        font-size: 59px;
        line-height: 27px;
        border: 0px solid #ffffff;
        border-radius: 1px;
        box-shadow: 2px 2px 7px 0px rgba( 2, 2, 2, 0.00);
        text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23);
        background-color: rgba( 211, 211, 211, 0.00);
    }
    
    .pum-theme-88 .pum-container,
    .pum-theme-lightbox .pum-container {
        padding: 0px;
      border-radius: 100px 0 0 0;
  overflow: hidden;
       border: 1px none #000000;
        box-shadow: 0px 0px 10px 0px rgba( 2, 2, 2, 0.50);
        background-color: rgba( 242, 242, 242, 1.00);
    }
    
    .pum-theme-88,
    .pum-theme-lightbox {
        background-color: rgba( 255, 255, 255, 0.60);
    }
	.pop-formular > .et_pb_row  {padding:0;width:100%;}
    span.h1 {text-transform:uppercase;
	font-weight:600;
		background:#222c56;
        font-size: 25px;
      padding: 25px 0px 20px 60px;
        line-height: 1.3em;
        color: #fff;

  width: 100%;
  display: block;
    }
    

    
    img.vdiv {
        float: right;
    }
    
    span.name {
        display: inline-block;
        font-size: 25px;
        font-weight: 500;
    }
    
    span.stellung {
        display: inline-block;
        font-size: 20px;
        font-weight: 300;
    }
    
    span.tel {
        display: inline-block;
        font-size: 20px;
        font-weight: 300;
    }
    
    .btn.email {
        margin-top: 20px;
        display: inline-block;
    }
    
    .col-width .et_pb_gallery_title {
        display: none;
    }
    
    .datenschutz ul {
        list-style: none;  font-size: 16px;
    }
        .datenschutz ul li ul {
        list-style: disc;  font-size: 16px;
    }
    .datenschutz h4 {
        font-size: 20px;
        display: block;
        padding-top: 20px;
        list-style: none;
        font-weight: 600;
    }

    .datenschutz p {
        font-size: 16px;

    }
    /******************* Responsive *****************/
    
    @media (max-width: 1600px) {
				 header #logo {
			max-height: 100%;
        }

	}
    
    @media (max-width:1400px) {
		
		.container {width:90%;}
		#top-menu li > a {
  font-size: 13px;
  padding: 10px 20px 8px 10px !important;
}
		#top-menu li {
  display: inline-block;
  font-size: 13px;
  padding-right: 0px;
}
		
}


    @media (max-width:1100px) {
		
						 header #logo {
			max-height: 100%;
        }
		#top-menu li > a {
  font-size: 12px;
  padding: 10px 15px 8px 10px !important;
}
		#top-menu li {
  display: inline-block;
  font-size: 12px;
  padding-right: 0px;
}
		
}

    /** Desktop **/
    
    @media (max-width:1000px) {
			#top-menu li > a {
  font-size: 11px;
  padding: 10px 15px 8px 10px !important;
}
				 header #logo {
			max-height:100%;
        }
		
		
}
    /** Tablet **/
    
    @media (max-width: 980px) {
	
		
		
        .box.rechts {
            margin-left: 0px;
            margin-top: 50px;
            padding-bottom: 100px;
        }
        .box h2 {
            color: #fff;
            font-size: 30px;
            padding-bottom: 30px;
        }
        .box.links {
            margin-left: 0px;
            margin-top: 50px;
            margin-bottom: 30px !important;
            background: white;
            padding-bottom: 100px;
            width: 100%;
        }
        .box.links p {
            padding-top: 30px;
            padding-bottom: 0px;
            width: 100%;
            padding-left: 0%;
        }
        .et_pb_section:first-child {
            padding: 0;
        }
        #rmp-container-1008 {
            box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
        }
        h1.et_pb_module_header {
            font-size: 70px;
        }
        h2 {
            font-size: 2em;
        }
        h2.mittel {
            font-size: 2em;
        }
        a.btn.ghost {
            font-size: 20px;
        }
        h3 {
            font-size: 2em;
        }
        .btn-container .text {
            color: white;
            font-size: 30px;
            padding: 16px 0px;
            line-height: 40px;
        }
    }
    /** Small Tablet and Large Phone **/
    
    @media (max-width: 767px) {
        header #logo {
            margin-top: -50px;
            width: 130px;
            height: 60px;
            max-height: 400px;
            margin-left: -20px;
        }
        #et-info-phone a.phone {
            font-size: 15px;
            margin-right: 30px;
        }
        h1.et_pb_module_header {
            font-size: 50px;
        }
        h2 {
            font-size: 1.5em;
        }
        h3 {
            font-size: 1.5em;
        }
        .overlay {
            height: auto;
            width: 100%;
            margin-bottom: 30px !important;
        }
        .overlay img {
            width: 80%;
            margin-top: 0;
            margin-left: 00;
        }
        .overlay.orange .et_pb_image_wrap {
            background-color: #f29200;
            width: 100%;
            height: auto;
        }
        .footer-section p.claim {
            font-size: 30px;
            margin-bottom: 20px;
        }
        .testimonial .column1 {
            width: 100% !important;
        }
     
        .flexbox>div:first-child {
            position: relative;
            z-index: 1;
            left: 0%;
        }
    }
    /** Phone **/
    
    @media (max-width: 479px) {
        h1.et_pb_module_header {
            font-size: 40px;
        }
    }


@media only screen and (min-width: 981px) {
  .et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a, .et-fixed-header #top-menu li.current_page_item > a {
    color: #fff !important;
  }
}